{
    "name": "taeluf/util",
    "description": "Utility methods",
    "type": "library",
    "autoload": {
        "classmap":["code"]
    },
    "bin": [
    ],
    "license": "MIT",
    "require-dev": {
        "taeluf/code-scrawl":"v0.8.x-dev",
        "taeluf/tester": "v0.3.x-dev",
        "taeluf/phtml": "v0.1.x-dev"
    },
    "minimum-stability":"dev"
}
